std::__add_pointer_helper< _Tp, bool >(3cxx)

NAME
std::__add_pointer_helper< _Tp, bool > - add_pointer

SYNOPSIS

  Public Types

typedef _Tp type

Detailed Description

  template<typename _Tp, bool = __or_<__is_referenceable<_Tp>, is_void<_Tp>>::value>
struct std::__add_pointer_helper< _Tp, bool >" add_pointer

Definition at line 1756 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.